.dg.a{
  float: left !important;
}
.dg .property-name{
  margin-right: 16px;
}

.dg ul{
  text-align: right;
}
.cr div{
  display: flex;
  justify-content: space-evenly;
}
.list{
  list-style-type: none;
  padding: 8px;
  border-radius: 21px;
  width: 93%;
}
.loader {
  position: absolute;
  top: 40%;
  left: 48%;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 50px;
  height: 50px;
  z-index: 1;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.output{
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
  text-align: right;
  color: white;
}

.output h1{
  text-align: center;
  width: 76%
}
.tooltip {
  position: fixed;
  left: 0;
  top: 0;
  min-width: 100px;
  text-align: center;
  padding: 5px 12px;
  font-family: monospace;
  background: #a0c020;
  display: none;
  opacity: 0;
  border: 1px solid black;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  transition: opacity 0.25s linear;
  border-radius: 3px;
}

.caption {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  color:yellow;
  text-align:center;
}

